﻿@charset "utf-8";
/* CSS Document */
*{ font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',sans-serif;}
BODY{ background-image:url(/img/ec_img/shade.gif); background-repeat:repeat-y;}
IMG	{ border:0;}
#mainBox{ margin:0 25px 0 30px;}
#contentsBOX{ margin:0 0 0 215px; po}
.standbyRightBOX{ margin-right:215px !important;}

/*ヘッダ*/
DIV#eSHOP_logo ,
DIV#eSHOP_logo P{ margin:0; width:250px; height:40px; float:left;}
DIV#eSHOP_logo P A{ background-color:transparent;}

#head{float:right;text-align:right;}
#head UL{ margin:5px 0 1px;}
#head LI{ list-style-type:none;display:inline;font-size:80%;}
#head H1,
#head P{ display:inline;font-size:80%;margin:5px 0;}

/*概要*/
#contentsBOX P#PAGE_INFO_READ{ margin:10px 0 5px;}
#honmon .img{ text-align:center;}
.unit{ margin-top:1em;}

/*フッタ*/
#footer{ clear:both; margin:15px;}

/*フォントサイズ*/
#fontsizeBTN {float:right; width:70px; margin-left:15px;}
#fontsizeBTN P{ font-size:10px; text-align:center; margin:2px auto;}
#fontsizeBTN img{ cursor:pointer; margin:0 1px}
#fontsizeBTN img#nowsize{ cursor:default;}

/*サイドバー*/
#side_bar{ float:right; width:200px; }

/*カート周り*/
#EC{ width:200px; float:left;}
#EC .basePrice{ font-size:80%;}
#EC_UBOX{ margin-bottom:1em;}
#EC #CART_TOP{ margin-bottom:2em;}
#EC .cartBOX .EC_Price{ font-size:80%; margin:0 !important;}

/*ハード系CSS*/
.pBox {padding:0; margin:15px 0;}
.pBox P{padding:0 0.5em;}
.pBox div.lImg{float:left;}
.pBox div.rImg{float:right;}
.pBox div.cImg{text-align:center;}

/*共有系*/
.dotLine{ border-top: 2px dotted #69C;}
.clear{ clear:both;}
.f70{ font-size:70%;}
.f80{ font-size:80%;}
.f90{ font-size:90%;}
.R{ color:#E00;}

/*カート再定義*/
#EC DIV.cartBtn a			{display:block; margin:0; padding:0; height:27px; width:100%; background-position:center center !important;}
#EC DIV.cartBtn a:link,
#EC DIV.cartBtn a:visited	{ background:url(/cp/img/pageitem/cart_no.gif) no-repeat;}
#EC DIV.cartBtn a:hover		{ background:url(/cp/img/pageitem/cart_no_o.gif) no-repeat;}


#EC	DIV.cartCWR	a			{display:block; margin:0; padding:0; height:50px; width:100%; background-position:center center !important;}
#EC DIV.cartCWR a:link,
#EC DIV.cartCWR a:visited	{ background:url(/cp/img/pageitem/cart_cho.gif) no-repeat;}
#EC DIV.cartCWR a:hover		{ background:url(/cp/img/pageitem/cart_cho_o.gif) no-repeat;}

#EC .indexName{ font-size:90%;}


#mainBox{ margin-top:15px;}
.PRODUCT_NAME{ margin-top:1em; background-color:#36C; padding:1px 1em; color:#FFF; text-align:left; font-size:110%;}

#EC H4.EC_method_icon	{margin-top:0.75em; font-weight:bold !important;}

/*「ほっ！」同時購入カート*/
#EC DIV.ho_cart_BOX{ margin:0.5em 0 0 !important; padding:0 0 0; background:url(/eshop/img/cart/ho_cart_bg.gif) center top;}
#EC DIV.ho_cart_BOX_BTM{ margin:0 0 2.5em !important; padding:0 0 5px; background:url(/eshop/img/cart/ho_cart_bg.gif) center bottom;}
#EC DIV.ho_cart_BOX SPAN.price{ font-size:140%; font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
#EC DIV.ho_cart_BOX H2{ font-size:80%; font-weight:normal; margin:0;}


/*ログインチェック*/
#_passwd_,
#userID		{ color:#999;}
#EC_LOGIN	{padding: 10px; margin:0 0 20px; background: #f2f4ea none repeat scroll 0; display:none;}

#EC_CHOWARI	{margin:0 0 10px; padding: 10px; background: #FC0 none repeat scroll 0; display:none;}
#EC_CHOWARI	*{ font-size:12px;}

#ecNavi{ margin-bottom:1.5em;}

.none{ display:none;}
.CartRemarks_BOX{ margin:0; padding:0;}
.TOTAL_CartRemarks_BOX{ margin:2em 0 1em !important; padding:0;}
.TOTAL_CartRemarks_BOX li,
.CartRemarks_BOX li{ margin:0; padding:0; list-style:none; font-size:80%; text-align:left;}

#popUP_BOX{ position:absolute; top:-100px; left:0;}
